Subject: [bug#54352] [PATCH v2] services: dnsmasq: Add more options.

From: Remco van 't Veer <[email-masked]>
Date: Sun, 20 Mar 2022 13:22:00 +0100

2022/03/20 12:56, Maxime Devos:

> It would be nice to verify that these are, in fact, booleans,
> using field sanitizers.  See, e.g., ensure-setuid-program-list
> in (gnu system).

I agree but the same could be said about the other fields and types in
this record, and those of other services.  In this case, the names of
the fields ending with "?" should be enough for somebody to realise this
is a boolean, IMHO.  The ";boolean" comments I've added are just me
trying to blend in.